Loading ...
Sorry, an error occurred while loading the content.

Suport UDDI version

Expand Messages
  • Timur Vafin <timurv@mail.rin.ru>
    In Lite.pm at line 265 I see - attr({xmlns= urn:uddi-org:api , generic = 1.0 , %$attr}); but it s mean that UDDI::Lite API support UDDI ver.1 And now if I
    Message 1 of 1 , Feb 13, 2003
    • 0 Attachment
      In Lite.pm at line 265 I see
      -> attr({xmlns=>'urn:uddi-org:api', generic => '1.0', %$attr});

      but it's mean that UDDI::Lite API support UDDI ver.1

      And now if I change this string to
      -> attr({xmlns=>'urn:uddi-org:api_v2', generic => '2.0', %$attr});
      is it be correct?
    Your message has been successfully submitted and would be delivered to recipients shortly.